@import url('css/borders/grey-1.css');
#Body { background:#000000 url('images/backgrounds/drnuke_bg_concrete_01.jpg') repeat-x center bottom fixed; }
p, ul, li, div { font-family:Trebuchet MS, Helvetica, sans-serif; font-size:13px; color:#0d0d0d; }
.normal, .Normal, .WizardText { font-family:Trebuchet MS, Helvetica, sans-serif; font-size:13px; color:#0d0d0d; }
.NormalBold { font-family:Trebuchet MS, Helvetica, sans-serif; font-size:13px; color:#0d0d0d; }
select, input, .NormalTextBox { font-family:Trebuchet MS, Helvetica, sans-serif; font-size:13px; color:#0d0d0d; }
.NormalRed { font-family:Trebuchet MS, Helvetica, sans-serif; font-size:13px; }
a:link, a:visited, a:active { color:#f7921e; }
a:hover { color:#545454; }
.head, .Head { font-family:Trebuchet MS, Helvetica, sans-serif; color:#9e0000; font-size:16px; }
.SubHead { font-family:Trebuchet MS, Helvetica, sans-serif; color:#707070; font-size:12px; }
h1 { font-family:Trebuchet MS, Helvetica, sans-serif; font-size:20px; color:#f7921e; }
h2 { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#f7921e; }
h3 { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#0d0d0d; }
h4 { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#f7921e; }
h5 { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0d0d0d; }
h6 { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#0d0d0d; }
.EMBackgroundOverlay1 { background:none; }
.EMBackgroundOverlay2 { background:url('images/overlays/drnuke-overlay-grass-01.png') repeat-x left bottom fixed; }
.EMWidth { width:900px; }
.EMFullHeight { height:100%; }
.EMBaseColour2 { background-color:#3e47f0; }
.EMBaseColour4 { background-color:#f7921e; }
.EMLogoContainer { }
.EMLanguageContainer { display:none; }
.EMSearchContainer { display:none; }
.EMDateContainer { }
.EMBreadcrumbContainer { }
.EMCopyrightContainer { display:none; }
.EMTermsContainer { display:none; }
.EMPrivacyContainer { display:none; }
.EMMainMenuFont { font-family:Arial, Helvetica, sans-serif; }
.EMMainMenuFontSize { font-size:15px; }
.EMSubMenuFontSize { font-size:13px; }
.EMSubMenuItemOff { color:#575757; }
.EMSubMenuItemOn { color:#2b2b2b; }
.EMSubMenuItemBGOff { background:#000000; }
.EMSubMenuItemBGOn { background:#9e0000; }
.EMMainMenuItemOff { color:#545454; }
.EMMainMenuItemOn { color:#f7921e; }
.EMMenuArrow { }
.mainmenu-menuitem td img { }
.mainmenu-menuitem td span img { }
.EMBannerImage { background:url('images/banners/banner-001.jpg') right center no-repeat; }
.EMBannerImageBG { background:url('images/banners/bg/banner-001.jpg') left center repeat-x; }
.EMBannerHeight { height:267px; }
.EMBannerOverlayT { }
.EMBannerOverlayB { }
.EMBannerPanePosition { margin:31px 0 0 361px; }
.EMBannerPaneWidth { width:314px; }
.EMFontFamily { font-family:Trebuchet MS, Helvetica, sans-serif; }
.EMFooterFont { font-family:Trebuchet MS, Helvetica, sans-serif; font-size:11px; color:#ededed; }
a.EMFooterFont:link, a.EMFooterFont:visited, a.EMFooterFont:active { color:#ededed; }
a.EMFooterFont:hover { color:#f7921e; }
.EMContainerColour1 { background-color:#4260b8; }
.EMContainerColour2 { background-color:#cc3f3f; }
.EMContainerColour3 { background-color:#5386b0; }
.EMContainerColour4 { background-color:#4d4d4d; }
.EMContainerColour5 { background-color:#949494; }
.EMContainerColour6 { background-color:#508012; }
.EMContainerColour7 { background-color:#ffffff; }
.EMContainerColour8 { background-color:#ffffff; }
.EMContainerTitleFontFamily1 { font-family:Arial, Helvetica, sans-serif; }
.EMContainerTitleFontFamily2 { font-family:Arial, Helvetica, sans-serif; }
.EMContainerTitleFontFamily3 { font-family:Arial, Helvetica, sans-serif; }
.EMContainerTitleFontFamily4 { font-family:Arial, Helvetica, sans-serif; }
.EMContainerTitleFontFamily5 { font-family:Arial, Helvetica, sans-serif; }
.EMContainerTitleFontFamily6 { font-family:Arial, Helvetica, sans-serif; }
.EMContainerTitleFontFamily7 { font-family:Arial, Helvetica, sans-serif; }
.EMContainerTitleFontFamily8 { font-family:Arial, Helvetica, sans-serif; }
.EMContainerTitleFontColour1 { color:#3d3d3d; }
.EMContainerTitleFontColour2 { color:#ffffff; }
.EMContainerTitleFontColour3 { color:#ffffff; }
.EMContainerTitleFontColour4 { color:#ffffff; }
.EMContainerTitleFontColour5 { color:#ffffff; }
.EMContainerTitleFontColour6 { color:#ffffff; }
.EMContainerTitleFontColour7 { color:#9e0000; }
.EMContainerTitleFontColour8 { color:#4d4d4d; }
.EMContainerTitleFontSize1 { font-size:14px; }
.EMContainerTitleFontSize2 { font-size:14px; }
.EMContainerTitleFontSize3 { font-size:14px; }
.EMContainerTitleFontSize4 { font-size:14px; }
.EMContainerTitleFontSize5 { font-size:14px; }
.EMContainerTitleFontSize6 { font-size:14px; }
.EMContainerTitleFontSize7 { font-size:20px; }
.EMContainerTitleFontSize8 { font-size:20px; }
